html, body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "MavenProRegular", "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	line-height: 14px;
}
body {
	background: #151415 url("http://creative-solutions.net/templates/creativesolutions/images/bg_main_light.jpg") center top repeat;
}
body, #top_menus_wraper,.header_0_main,.header_0_main_bg3,.header_0_main_bg2,.header_0_main_bg1 {
	min-width: 990px;
}
* {
	margin: 0;
	padding: 0;
}

::selection {color: rgb(111, 111, 111);background: rgb(1, 1, 0);}
::-moz-selection {color: rgb(111, 111, 111);background: rgb(1, 1, 0);}

a {
	-webkit-transition:  all linear 0.2s;
	-moz-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	transition: all linear 0.2s;
}
a:hover {
	text-decoration: none !important;
}

@font-face {
    font-family: 'MavenProRegular';
    src: url('../fonts/maven_pro_regular-webfont.eot');
    src: url('../fonts/maven_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/maven_pro_regular-webfont.woff') format('woff'),
         url('../fonts/maven_pro_regular-webfont.ttf') format('truetype'),
         url('../fonts/maven_pro_regular-webfont.svg#MavenProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*FOOTER BOTTOM HACK*/
#container {
	min-height:100%;
	position:relative;
}
#header {
	height: 169px;
}
#content {
	padding-bottom: 141px;
	padding-top: 20px;
	background-image: url("http://creative-solutions.net/templates/creativesolutions/images/bg_main_light.jpg");
	background-position: top center;
	background-repeat: no-repeat;
}
#footer {
	background: transparent url("../images/bg_footer_main.png") center top repeat-x;
	height: 141px;
	position: absolute;
	width: 100%;
	bottom: 0;
}
#content_inner {
	margin: 0px auto 40px;
	min-height: 573px;
}
.content_element {
	background: url("http://creative-solutions.net/templates/creativesolutions/images/bg_box_light_8.png") center top repeat;
	border: 1px solid #373737;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.5);
}
#render_content {
	padding: 20px;
	font-size: 11px;
	color: #ccc;
}


.header_0_home {
	background: transparent url("../images/bg_header_0.png") center top no-repeat;
	height: 109px;
	padding-top: 60px;
}
#logo_main {
	display: block;
	text-decoration: none;
	position: absolute;
	left: 50%;
	margin-left: -150px;
	top: 60px;
}
#logo_main img{
	border: none;
	width: 300px;
}
.header_1_home {
	background: transparent url("../images/bg_header_1.png") center top no-repeat;
	height: 169px;
	width: 100%;
	position: absolute;
	top: 50%;
	margin-top: -72.5px;
}
.header_2_home {
	background: transparent url("../images/bg_header_2.png") center top no-repeat;
	height: 144px;
	width: 100%;
	position: absolute;
	bottom: 0;
}

.home_link {
	color: #dfd7c6;
	font-size: 14px;
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 26px 0 10px 0;
	background: transparent url("../images/bg_language_active.png") center 60px no-repeat;
}
.home_link:hover {
	background: transparent url("../images/bg_language_active.png") center 40px no-repeat;
}

#copy {
	font-size: 11px;
	color: #dfd7c6;
	text-align: center;
	position: absolute;
	bottom: 50px;
	width: 100%;
}
#copy a{
	font-size: 11px;
	color: #dfd7c6;
	text-decoration: none;
}
#copy a:hover{
	text-decoration: underline;
}
#social {
	top: 10px;
	width: 177px;
	text-align: center;
	margin: 20px auto;
}
#social a {
	float: left;
	display: block;
	width: 42px;
	height: 38px;
	text-decoration: none;
	opacity: 0.75;
	margin-right: 2px;
}	
#social a:hover {
	opacity: 1;	
}	
.social_f {
	background: transparent url("../images/facebook.png") center top no-repeat;
}	
.social_t {
	background: transparent url("../images/twitter.png") center top no-repeat;
}	
.social_l {
	background: transparent url("../images/linkedin.png") center top no-repeat;
}	
.social_g {
	background: transparent url("../images/google.png") center top no-repeat;
}	
	

.header_0_main {
	position: absolute;
	height: 169px;
	z-index: 1000;
	top: 0;
	width: 100%;
}
.header_0_main_bg1 {
	background: transparent url("../images/bg_header_0_main.png") center top repeat-x;
	height: 169px;
	position: absolute;
	width: 100%;
	z-index: 8;
	top: 0;
}
.header_0_main_bg2 {
	position: absolute;
	width: 100%;
	height: 27px;
	z-index: 7;
	top: 0;
	background-color: #000;
}
.header_0_main_bg3 {
	width: 100%;
	position: absolute;
	background: transparent url("../images/bg_menu.png") center top repeat-x;
	height: 35px;
	z-index: 9;
	top: 134px;
}

.reset_input {
	display: block !important;
	width: auto !important;
	border: none !important;
	background: none !important;
	margin: 0 !important;
	padding: 0  !important;
	outline: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;

	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box;
}
.clear {
	background: none !important;
	border: 0 !important;
	clear: both !important;
	display: block !important;
	float: none !important;
	font-size: 0 !important;
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
	visibility: hidden !important;
	width: 0 !important;
	height: 0 !important;
}

#search_products {
	background: transparent url("../images/bg_search.png") center top repeat;
	height: 21px;
	position: absolute;
	right: 0;
	top: 141px;
	width: 14%;
	z-index: 1000;
}
#search_products_input {
	position: absolute;
	top: 2px;
	left: 7px;
	color: #9f9f9f;
	height: 18px;
	width: 100%;
	font-size: 12px;
}

#top_right_menus {
	position: absolute;
	right: 10%;
	width: 370px;
	top: 6px;
}

.top_right_menu {
	float: left;
	margin: 0 8px;
}
.top_right_menu>a {
	color: #6e6e6e;
	font-size: 13px;
}
.top_right_menu>a:hover {
	color: #ededed;
}


#top_left_menus {
	position: absolute;
	left: 10%;
	width: 150px;
	top: 6px;
	display: none;
}
#top_left_menus>a {
	color: #6e6e6e;
	font-size: 13px;
	padding-right: 8px;
}
#top_left_menus>a:hover,#top_left_menus>a.active {
	color: #ededed;
}

.w1000 {
	width: 990px;
	margin: 0 auto;
	position: relative;
}

#top_menus_wraper {
	width: 100%;
	height: 31px;
	position: absolute;
	top: 136.5px;
	margin: 0 auto;
}

#top_menus {
	text-align: center;
}
#top_menus ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#top_menus ul li{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	position: relative;
}
#top_menus>ul>li>a, #top_menus>ul>li>span{
	font-size: 14px;
	margin: 0;
	padding: 8px 30px;
	float: left;
	color: #9f9f9f;
	text-decoration: none;
	background: transparent url("../images/bg_menu_right.png") right top no-repeat;
	cursor: pointer;
	text-shadow: 0px 0px 15px rgba(255, 255, 255, 0.1), 0px 0px 7px rgba(152, 161, 0, 0.1);
}
#top_menus>ul>li.active>a,#top_menus>ul>li>a:hover, 
#top_menus>ul>li.active1>a,#top_menus>ul>li.active1>span, 
#top_menus>ul>li.active>span,#top_menus>ul>li>span:hover {
	background: rgba(0,0,0,0.1) url("../images/bg_menu_right.png") right top no-repeat;
	color: #ededed;
	text-shadow: 0px 0px 15px rgba(255, 255, 255, 0.87), 0px 0px 7px rgba(152, 161, 0, 0.7);
}
#top_menus ul.nav-child>li.active>a,
#top_menus ul.nav-child>li>a:hover,
.a_menu_active {
	text-shadow: 0px 0px 15px rgba(255, 255, 255, 0.87), 0px 0px 7px rgba(152, 161, 0, 0.7);
	background-color: rgba(0, 0, 0, 0) !important;
	color: #FFFFFF;
}

ul.nav-child {
	display: none;
	top: 32px;
	position: absolute;
	border: 1px solid rgb(69, 69, 69);
	border-bottom: 0;
	-moz-box-shadow: 0 0px 36px 0px rgba(7, 7, 7, 0.8), 0 8px 8px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0px 36px 0px rgba(7, 7, 7, 0.8), 0 8px 8px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0px 36px 0px rgba(7, 7, 7, 0.8), 0 8px 8px 2px rgba(0, 0, 0, 0.2);
	background-image: url("../images/bg_main_light.jpg");
	z-index: 1000;
}
ul.nav-child li{
	display: block !important;
}
ul.nav-child li a{
	text-align: left;
	border-bottom: 1px solid rgb(69, 69, 69);
	background-color: rgba(89, 89, 89, 0.28);
	font-size: 13px;
	margin: 0;
	padding: 10px 35px 10px 28px;
	color: #ededed;
	text-decoration: none;
	display: block;
	min-width: 172px;
}
ul.nav-child ul.nav-child {
left: 216px;
top: 7px;
z-index: 1001;
}





#main_wrapper {
	background-color: #000;
	height: 500px;
	padding-bottom: 2px;
}


/****************************fooet css**********************************************/
#copy_main {
	font-size: 11px;
	color: #dfd7c6;
	text-align: center;
	position: absolute;
	bottom: 10px;
	width: 100%;
}
#copy_main a{
	font-size: 11px;
	color: #dfd7c6;
	text-decoration: none;
}
#copy_main a:hover{
	text-decoration: underline;
}
#social_main {
	width: 177px;
	text-align: center;
	position: absolute;
	left: 50%;
	margin-left: -88.5px;
	bottom: 40px;
}
#social_main a {
	float: left;
	display: block;
	width: 42px;
	height: 38px;
	text-decoration: none;
	opacity: 0.75;
	margin-right: 2px;
}	
#social_main a:hover {
	opacity: 1;
}

#bottom_menus {
	position: absolute;
	top: 20px;
	text-align: center;
	width: 100%;
}
#bottom_menus ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#bottom_menus ul li{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}
#bottom_menus ul li a{
	font-size: 13px;
	margin: 0;
	padding: 8px 12px;
	float: left;
	color: #9f9f9f;
	text-decoration: none;
}
#bottom_menus ul li.active a,#bottom_menus ul li a:hover {
	color: #ededed;
}



/*homepage sliders**************************************************************/
#home_first_row {
	height: 55%;
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 500;
}
.images_holder {
	position: absolute;
	margin-top: 2px;
	left: 0;
	top: 0;
	width: 999999px;
	height: 100%;
}
.images_holder img{
}
.first_row_item {
	float: left;
	margin-right: 2px;
	padding: 0;
	height: 100%;
	position: relative;
}
.first_row_item a {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	display: block;
}

.first_row_item_description {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 0px;
	background: transparent url("../images/bg_row_item_description.png") left top repeat;
}
.first_row_item_description_news {
	position: absolute;
	bottom: 0;
	top: 0;
	right: 0;
	width: 50%;
	background: transparent url("../images/bg_row_item_description.png") left top repeat;
}
.first_row_item_description_txt_news {
	position: absolute;
	left: 10px;
	right: 8px;
	top: 20px;
	bottom: 10px;
	overflow: hidden;
	font-size: 12px;
	color: #ababab;
}
.first_row_item_description_logo {
	position: absolute;
	width: 29px;
	height: 29px;
	left: 9px;
	top: 10px;
	background: transparent url("../images/bg_row_item_description_logo.png") left top repeat;
}
.first_row_item_description_txt {
	position: absolute;
	left: 50px;
	right: 13px;
	top: 12px;
	bottom: 11px;
	overflow: hidden;
	font-size: 12px;
	color: #ababab;
}


#home_second_row {
	height: 45%;
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 500;
}
#second_images_holder {
	margin-bottom: 2px;
}
.second_row_item {
	float: left;
	margin-right: 2px;
	padding: 0;
	height: 100%;
	position: relative;
}
.second_row_item a {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	display: block;
}

.second_row_item_description {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 0px;
	background: transparent url("../images/bg_row_item_description.png") left top repeat;
}
.second_row_item_description_news {
	position: absolute;
	bottom: 0;
	top: 0;
	right: 0;
	width: 50%;
	background: transparent url("../images/bg_row_item_description.png") left top repeat;
}
.second_row_item_description_txt_news {
	position: absolute;
	left: 10px;
	right: 8px;
	top: 20px;
	bottom: 10px;
	overflow: hidden;
	font-size: 12px;
	color: #ababab;
}
.second_row_item_description_logo {
	position: absolute;
	width: 29px;
	height: 29px;
	left: 9px;
	top: 10px;
	background: transparent url("../images/bg_row_item_description_logo.png") left top repeat;
}
.second_row_item_description_txt {
	position: absolute;
	left: 50px;
	right: 13px;
	top: 12px;
	bottom: 11px;
	overflow: hidden;
	font-size: 12px;
	color: #ababab;
}

.catch_event {
	z-index: 1000;
}


#content_bottom_holder {
	background: rgba(45, 45, 45, 0.27) url("../images/bg_main_bottom_holder.png") left top repeat-x;
	height: 6px;
}


/*forum overwrite */
.navmenu {
text-align: center !important;
margin-top: 0px !important;
border-bottom: 1px solid rgba(8, 8, 8, 0.8) !important;
border-radius: 8px !important;
border-top-right-radius: 10px !important;
border-top-left-radius: 10px !important;
border-right: 1px solid rgb(33, 33, 33) !important;
border-left: 1px solid rgb(33, 33, 33) !important;
width: 100% !important;
background-color: #1e1e1e !important;
background-position: top !important;
overflow: hidden !important;
border-top: 1px solid rgba(0, 0, 0, 0.18) !important;
margin-bottom: 15px !important;
}
.navlink {
	float: none !important;
}
.navlink li {
display: inline-block !important;
float: none !important;
margin-right: -4px !important;
}
.navlink li:last-child {
background: none !important;
}
.navlink a {
	padding: 0 25px !important;
}
.navlink a strong {
font-weight: normal !important;
color: #8E8E8E !important;
font-size: 12px !important;
padding-top: 5px !important;
line-height: 43px !important;

	-webkit-transition:  color linear 0.2s,backgound-color linear 0.2s,text-shadow linear 0.2s,border linear 0.2s;
	-moz-transition: color linear 0.2s,backgound-color linear 0.2s,text-shadow linear 0.2s,border linear 0.2s;
	-o-transition: color linear 0.2s,backgound-color linear 0.2s,text-shadow linear 0.2s,border linear 0.2s;
	transition: color linear 0.2s,backgound-color linear 0.2s,text-shadow linear 0.2s,border linear 0.2s;
}
.navlink li:hover a strong {
color: #ededed !important;
}
.wrap2,#wrap3 {
	width: 100% !important;
}
li.header dl.icon dt:first-child {
	padding-left: 12px !important;
	padding-right: 85px !important;
}
.navlink li:first-child a strong {
	visibility: hidden;
	display: none;
}
.navlink li:first-child a:after {
	content: "FORUM HOME";
font-weight: normal !important;
color: #8E8E8E !important;
font-size: 12px !important;
padding-top: 5px !important;
line-height: 43px !important;
}
.attach-image img {
max-width: 694px !important;
}

/* corrected styles */
a.topictitle {
	color: #308ad6 !important;
}
#page-body a{
	color: #308ad6;
}